// TYPOGRAPHY CLASSES
// typ prefix stands for "typhography"
// im thinking of putting this into its own scss file, but i will do it later
.typ-headline {
    font-size: 30px;
    font-weight: normal;
}

.typ-headline-bold {
    font-size: 30px;
    font-weight: bold;
}

.typ-title {
    font-size: 20px;
    font-weight: normal;
}

.typ-title-bold {
    font-size: 20px;
    font-weight: bold;
}

.typ-subheading-1 {
    font-size: 16px;
    font-weight: normal;
}

.typ-subheading-1-bold {
    font-size: 16px;
    font-weight: bold;
}

.typ-subheading-2 {
    font-size: 15px;
    font-weight: normal;
}

.typ-subheading-2-bold {
    font-size: 15px;
    font-weight: bold;
}

// base body text
.typ-body-1 {
    font-size: 14px;
    font-weight: normal;
}

.typ-body-1-bold {
    font-size: 14px;
    font-weight: bold;
}

.typ-body-2 {
    font-size: 12px;
    font-weight: normal;
}

.typ-body-2-bold {
    font-size: 12px;
    font-weight: bold;
}

.typ-body-3 {
    font-size: 10px;
    font-weight: normal;
}

.typ-body-3-bold {
    font-size: 10px;
    font-weight: bold;
}